=== debian/watch ===
version=3
http://download.gnome.org/sources/gnome-system-log/([\d\.]+)/ \
	gnome-system-log-(.*)\.tar\.xz
