## gnome-system-log 3.3.92

=== debian/changelog ===
gnome-system-log (3.3.92-1) experimental; urgency=low

  [ Sebastien Bacher ]
  * debian/gnome-system-log.gsettings-override:
    - define a list of logs to display by default

  [ Michael Biebl ]
  * New upstream development release.

 -- Michael Biebl <biebl@debian.org>  Tue, 20 Mar 2012 03:41:53 +0100
