## gnome-system-log 3.4.1

=== debian/changelog ===
gnome-system-log (3.4.1-0ubuntu1) precise-proposed; urgency=low

  * New upstream release
  * Remove debian/patches/0001-Reverse-the-set_active-logic.patch,
    debian/patches/0001-Store-the-selected-log.patch:
    - the 2 patches are now upstream

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 16 Apr 2012 17:45:26 +0200

gnome-system-log (3.4.0-0ubuntu2) precise; urgency=low

  * debian/patches/0001-Reverse-the-set_active-logic.patch:
    - select the correct log in the sidepanel on start (lp: #807138)
  * debian/patches/0001-Store-the-selected-log.patch:
    - store the selected log so it's restart after restart

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 05 Apr 2012 22:48:05 +0200

gnome-system-log (3.4.0-0ubuntu1) precise-proposed; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 26 Mar 2012 19:48:32 +0200

gnome-system-log (3.3.92-0ubuntu2) precise; urgency=low

  * debian/patches/01_logview_pkexec.patch:
    - drop pkexec changes from Debian they are broken (lp: #957940)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 23 Mar 2012 15:53:21 +0100

gnome-system-log (3.3.92-0ubuntu1) precise; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 19 Mar 2012 21:36:58 +0100

gnome-system-log (3.3.1-2ubuntu1) precise; urgency=low

  * debian/control.in:
    - don't Build-Depends on rarian-compat, it doesn't seem needed
    - don't use Breaks for a file move, Replaces is enough

  [ Jeremy Bicha ]
  * Sync with Debian. Remaining changes:
  * debian/gnome-system-log.gsettings-override:
    - define a list of logs to display by default (lp: #841085)
  * debian/control.in:
    - Build-depend on dh-autoreconf, gnome-common, & LPI
    - Set Vcs-Bzr to ubuntu-desktop branch
  * debian/rules: Run autoreconf
  * debian/patches/02_lpi.patch: Add launchpad integration
  * debian/patches/03_no-gettext.patch:
    - Drop gettext since it conflicts with intltool

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 13 Mar 2012 19:11:39 +0100
