=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-system-log
Section: gnome
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: cdbs,
               debhelper (>= 8),
               gnome-pkg-tools (>= 0.10),
               autotools-dev,
               intltool (>= 0.40.0),
               libglib2.0-dev (>= 2.31.0),
               libgtk-3-dev (>= 3.0.0),
               zlib1g-dev,
               gnome-doc-utils (>= 0.3.2),
               dh-autoreconf,
               gnome-common,
               liblaunchpad-integration-3.0-dev
Standards-Version: 3.9.3
Homepage: http://live.gnome.org/GnomeUtils
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-desktop/gnome-system-log/ubuntu

Package: gnome-system-log
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         policykit-1
Suggests: yelp
Breaks: gnome-utils (<< 2.30.0-2)
Replaces: gnome-utils (<< 2.30.0-2),
          baobab (<< 3.3.3-1)
Description: system log viewer for GNOME
 This program displays system log files in a friendly way and allows one to
 filter or search expressions in them.
