## gnome-system-log 3.4.1+qiana

=== debian/changelog ===
gnome-system-log (3.4.1+qiana) petra; urgency=low

  * 3.4.1

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 24 Oct 2013 00:53:23 +0100
