=== debian/control ===
--- 
+++ 
@@ -2,13 +2,10 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: gnome-system-log
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Linux Mint <root@linuxmint.com>
 Build-Depends: cdbs,
                debhelper (>= 8),
                gnome-pkg-tools (>= 0.10),
@@ -19,8 +16,7 @@
                zlib1g-dev,
                gnome-doc-utils (>= 0.3.2),
                dh-autoreconf,
-               gnome-common,
-               liblaunchpad-integration-3.0-dev
+               gnome-common
 Standards-Version: 3.9.3
 Homepage: http://live.gnome.org/GnomeUtils
 Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-desktop/gnome-system-log/ubuntu
