## gnome-system-log 3.6.0

=== debian/changelog ===
gnome-system-log (3.6.0-0ubuntu1) quantal; urgency=low

  * New upstream stable release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 25 Sep 2012 09:43:57 +1200

gnome-system-log (3.5.92-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release
  * debian/control:
    - Drop build-depends on gnome-doc-tools

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 18 Sep 2012 16:42:43 +1200

gnome-system-log (3.5.91-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 05 Sep 2012 11:28:49 +1200

gnome-system-log (3.5.90-0ubuntu2) quantal; urgency=low

  * debian/Control.in: Build-Depends on yelp-tools

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 20 Aug 2012 18:27:19 +0200

gnome-system-log (3.5.90-0ubuntu1) quantal; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 20 Aug 2012 18:13:11 +0200

gnome-system-log (3.5.4-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/control:
    - Bump build-depends on libgtk-3-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 17 Jul 2012 10:09:54 +1200

gnome-system-log (3.4.1-1) unstable; urgency=low

  * Upload to unstable.
  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 19 Apr 2012 03:04:03 +0200

gnome-system-log (3.4.0-1) experimental; urgency=low

  * New upstream release.
  * debian/watch: Track stable releases (again).

 -- Michael Biebl <biebl@debian.org>  Tue, 27 Mar 2012 00:53:15 +0200
