## gnome-system-log 3.6.1

=== debian/changelog ===
gnome-system-log (3.6.1-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 13 Nov 2012 12:56:59 +1300

gnome-system-log (3.6.0-0ubuntu2) raring; urgency=low

  * debian/patches/01_logview_pkexec.patch:
    - drop pkexec changes from Debian they are broken (lp: #957940)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 05 Nov 2012 18:11:24 +0100
