## gnome-system-log 3.8.1

=== debian/changelog ===
gnome-system-log (3.8.1-1svn1) saucy; urgency=low

  Upload current Debian packaging svn head.

  * debian/control.in: Add missing gsettings-desktop-schemas dependency.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 24 Jun 2013 10:05:33 +0200

gnome-system-log (3.8.1-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * New upstream release.
  * debian/control.in:
    - Bump minimum GTK to 3.8

  [ Michael Biebl ]
  * When running gnome-system-log-pkexec and the user dismisses the auth
    dialog, run gnome-system-log unprivileged as fallback. Closes: #705316

  [ Andreas Henriksson ]
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 25 May 2013 09:57:28 +0200

gnome-system-log (3.8.0-1) experimental; urgency=low

  * New upstream release.
  * Build-depend on yelp-tools instead of gnome-doc-utils
    since upstream switched to new documentation infrastructure.
  * Bump gtk+ build-dependency to >= 3.6 according to configure.ac
  * debian/patches/01_logview_pkexec.patch: update to apply cleanly.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 12 Apr 2013 22:45:22 +0200

gnome-system-log (3.4.1-3) unstable; urgency=low

  [ Michael Biebl ]
  * Mark the strings in debian/org.debian.pkexec.gnome-system-log.policy as
    translatable and setup debian/rules to handle the translation process
    (copied from gnome-menus). New translations should be added to the
    debian/po-up/ directory, updates can be done via "debian/rules update-po".

  [ Josselin Mouette ]
  * Italian translation by Beatrice Torracca. Closes: #691457.
  * Galician translation by Jorge Barreiro. Closes: #691290.
  * Danish translation by Joe Hansen. Closes: #690584.
  * French translation by Julien Patriarca. Closes: #690925.
  * Russian translation by Yuri Kozlov. Closes: #690959.
  * German translation by Chris Leick. Closes: #691013.
  * Czech translation by Michal Simunek. Closes: #691161.

 -- Josselin Mouette <joss@debian.org>  Thu, 01 Nov 2012 16:00:51 +0100

gnome-system-log (3.4.1-2) unstable; urgency=low

  [ Jeremy Bicha ]
  * debian/org.debian.pkexec.gnome-system-log.policy:
    - Use simpler language when requesting authentication

  [ Michael Biebl ]
  * Use a small wrapper script gnome-system-tools-pkexec which starts
    gnome-system-log directly if /var/log/syslog is readable and otherwise
    uses pkexec to start the program with elevated privileges. Closes: #650038

 -- Michael Biebl <biebl@debian.org>  Fri, 12 Oct 2012 17:13:27 +0200
