=== debian/control ===
--- 
+++ 
@@ -5,16 +5,15 @@
 Source: gnome-system-log
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs,
                debhelper (>= 8),
                gnome-pkg-tools (>= 0.10),
                autotools-dev,
                intltool (>= 0.40.0),
                libglib2.0-dev (>= 2.31.0),
-               libgtk-3-dev (>= 3.4.0),
+               libgtk-3-dev (>= 3.8.0),
                zlib1g-dev,
                rarian-compat,
                yelp-tools
@@ -27,6 +26,7 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
+         gsettings-desktop-schemas,
          policykit-1
 Suggests: yelp
 Breaks: gnome-utils (<< 2.30.0-2),
