=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,5 @@
 #!/usr/bin/make -f
 
-include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/gnome.mk
 include /usr/share/cdbs/1/rules/utils.mk
@@ -10,3 +9,21 @@
 
 DEB_CONFIGURE_EXTRA_FLAGS += --enable-zlib \
                              --disable-scrollkeeper
+
+INFILES := $(wildcard debian/*.policy.in)
+OUTFILES := $(INFILES:.policy.in=.policy)
+
+build/gnome-system-log:: $(OUTFILES)
+
+%.policy: %.policy.in
+	intltool-merge -x debian/po-up $< $@
+
+clean::
+	rm -f $(OUTFILES)
+
+update-po::
+	ls $(INFILES) | sed 's#^#../#' >debian/po-up/POTFILES.in
+	cd debian/po-up && intltool-update -g debian --pot && \
+		for i in *.po; do intltool-update -g debian --dist $${i%.po}; done
+	rm -f debian/po-up/POTFILES.in
+
