## gnome-system-log 3.9.90

=== debian/changelog ===
gnome-system-log (3.9.90-4) unstable; urgency=medium

  [ Sebastien Bacher ]
  * debian/patches/03_git_invalid_unref.patch:
    - backport upstream commit to fix segfaults (lp: #1500806, Closes:
      #802326)

 -- Iain Lane <laney@debian.org>  Mon, 19 Oct 2015 16:05:00 +0100

gnome-system-log (3.9.90-3) unstable; urgency=medium

  [ Andreas Henriksson ]
  * Improve debian/patches/02_no_timestamp_styling.patch
    - paint_timestamps was called from a second place, disable it too.

  [ Michael Biebl ]
  * Update Homepage: URL.
  * Drop obsolete Breaks/Replaces.
  * Bump Standards-Version to 3.9.6.

 -- Michael Biebl <biebl@debian.org>  Sun, 24 May 2015 18:20:11 +0200

gnome-system-log (3.9.90-2) unstable; urgency=medium

  * Add debian/patches/02_no_timestamp_styling.patch (Closes: #740908)

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 26 Apr 2014 12:27:17 +0200

gnome-system-log (3.9.90-1) unstable; urgency=medium

  [ Martin Pitt ]
  * debian/control.in: Add missing gsettings-desktop-schemas dependency.

  [ Jeremy Bicha ]
  * Bump dh compat to 9
  * debian/control.in:
    - Update homepage
    - Drop rarian-compat from build-depends

  [ Laurent Bigonville ]
  * New upstream release.
  * debian/control.in:
    - Bump libgtk-3-dev build-dependency to 3.9.11
    - Bump Standards-Version to 3.9.5 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Sun, 16 Feb 2014 20:04:25 +0100
