=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-system-log
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Iain Lane <laney@debian.org>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: cdbs,
               debhelper (>= 9),
               gnome-pkg-tools (>= 0.10),
               autotools-dev,
               intltool (>= 0.40.0),
               libglib2.0-dev (>= 2.31.0),
               libgtk-3-dev (>= 3.9.11),
               zlib1g-dev,
               yelp-tools
Standards-Version: 3.9.6
Homepage: https://wiki.gnome.org/Apps/Attic/GnomeUtils
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-system-log
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-system-log

Package: gnome-system-log
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gsettings-desktop-schemas,
         policykit-1
Suggests: yelp
Description: system log viewer for GNOME
 This program displays system log files in a friendly way and allows one to
 filter or search expressions in them.
