=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,7 @@
 include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
-DEB_CONFIGURE_EXTRA_FLAGS += --enable-zlib \
-                             --disable-scrollkeeper
+DEB_CONFIGURE_EXTRA_FLAGS += --enable-zlib
 
 INFILES := $(wildcard debian/*.policy.in)
 OUTFILES := $(INFILES:.policy.in=.policy)
@@ -26,4 +25,3 @@
 	cd debian/po-up && intltool-update -g debian --pot && \
 		for i in *.po; do intltool-update -g debian --dist $${i%.po}; done
 	rm -f debian/po-up/POTFILES.in
-
