=== debian/watch ===
version=3
http://download.gnome.org/sources/gnome-system-log/([\d\.]+[02468])/ \
	gnome-system-log-(.*)\.tar\.xz
